/* ==========================================================================
	Author's custom styles
========================================================================== */

* {
    font-family: 'Fredoka One', cursive;
}

.white-text {
    color: #fff!important;
}

.red-text {
    color: #F5B84A!important;
}

h1 {
    color: #000000;
    margin-bottom: 0.8rem;
    font-size: 1.5rem;
}

h2 {
    color: #000000;
    margin-bottom: 3rem;
}

h3 {
    color: #000000;
    margin-top: 0.5rem;
}

a {
    color: #000000;
}

a:hover {
    text-decoration: none;
}

h4 {
    color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3rem;
}

h5 {
    color: #000000;
    margin-bottom: 1rem;
    font-weight: bold;
    font-size: 1.2rem;
}

p, p strong {
	font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    margin-bottom: 0.8rem;
}

section,
footer {
    padding: 3rem 0;
}

footer {
    background-color: #fff!important;
    border-top: 4px solid #F5B84A;
}

section#ondeestamos {
    background-color: #fff;
}

section#ondeestamos h2 {
    color: #000;
}

section#sobre {
    background-color: #fff;
}

#sobre p {
    font-size: 1.2rem;
    color: #000000;
}

.logo {
    height: 82px;
}

.navbar {
    background-color: #fff!important;
    border-bottom: 4px solid #000;
    padding: .5rem 2rem;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    background-color: #000000!important;
    border-bottom: 2px solid #F5B84A;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #F5B84A;
}

.dropdown-item {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link {
    color: #000000;
    letter-spacing: 1px;
    text-align: center;
	font-size: 1.3rem;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #F5B84A;
}

.empresa {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    border: 2px solid #F5B84A;
    margin: auto;
    display: block;
}

.jumbotron {
    background-image: url('../img/banner/banner1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0;
    position: relative;
	height: 200px;
	border-radius: 0;
    
}

.jumbotron .sombra {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    background-color: #F5B84A;
    opacity: .5;
}

.box-img {
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.box-img img {
    transition: transform .5s ease;
}

.box-img:hover img,
.box-img:focus img {
    transform: scale(1.1);
}

.box-img .sombra {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
    top: 0;
}

.box-img:hover .sombra,
.box-img:focus .sombra {
    opacity: 0.9;
    border-bottom: 2px solid #F5B84A;
}

#map-canvas {
    height: 20rem;
    border: 4px solid #fff;
}

footer a {
    color: #F5B84A!important;
}

footer a:hover {
    opacity: 0.8;
}

footer a i.fa-inverse {
    color: #000000 !important;
}

footer p {
    color: #fff;
    margin-bottom: 0.5rem;
}

.copyright {
    background-color: #000!important;
    padding: 1rem 0;
}

.copyright p {
    margin: 0;
    color: #fff;
}

.nav.flex-column .nav-link {
    padding-left: 0;
}

.navbar-toggler {
    border: 0;
}

.navbar-light .navbar-toggler {
    border: 0;
}

.navbar-toggler .fa.fa-bars {
    color: #F5B84A;
}

button.navbar-toggler:focus {
    outline: none;
}

@media (min-width: 576px) {
    .jumbotron {
        padding: 3rem 2rem;
		height: 300px;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    .empresa {
        width: 300px;
        height: 300px;
    }
    .jumbotron {
        padding: 8rem 2rem;
		height: calc(100vh - 100px);
    }
}

@media (max-width: 767px) {
    .jumbotron {
        padding-left: 0;
        padding-right: 0;
    }
    h1 {
        font-size: 1rem;
    }
    h2 {
        font-size: 1.3rem;
        margin-bottom: 1rem;
    }
    #faleconosco h3 {
        margin-bottom: 2rem;
        font-size: 1.1rem;
    }
    .empresa {
        margin-bottom: 2rem;
    }
    .box-img {
        margin-bottom: 2rem;
    }
    .logo {
        height: 82px;
    }
    section,
    footer {
        padding: 1rem 0;
    }
    #sobre p,
    #piadorex p {
        font-size: 1rem;
    }
    h4 {
        font-size: 1rem;
    }
}

.owl-carousel .item {
    height: auto;
}

.owl-carousel .item-video {
    height: 200px;
}

.owl-theme .owl-dots .owl-dot span {
    background: #000000;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #F5B84A;
}

#piadorex {
    background-color: #000000;
}

#piadorex h2 {
    color: #fff;
}

#piadorex .owl-theme .owl-dots .owl-dot span {
    background: #ffffff;
}

#piadorex .owl-theme .owl-dots .owl-dot.active span,
#piadorex .owl-theme .owl-dots .owl-dot:hover span {
    background: #F5B84A;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
}

#ondeestamos h4 {
    color: #000;
    font-weight: 400;
}

#sobre img {
    border-radius: 10px;
    border: 4px solid #fff;
    /*max-height: 300px;*/
}

@media (max-width: 767px) {
    #sobre img {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 1rem;
        display: block;
        max-height: 250px;
    }
    #faleconosco h4 {
        margin-bottom: 1rem!important;
    }
}

.owl-carousel .owl-item img {
    height: 100%;
    /*border: 4px solid #fff;*/
}

.logo-footer {
    height: 100px;
}

.btn-enviar {
    background-color: #F5B84A;
    border-color: #F5B84A;
    color: #000000;
    padding: 8px 30px;
    font-size: 1.5rem;
    margin: auto;
    display: block;
    border-radius: 40px;
	font-family: 'Open Sans', sans-serif;
}

.form-control {
    border-radius: 20px;
    border: 1px solid #000;
	font-family: 'Open Sans', sans-serif;
}

.form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #000;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgba(0,0,0,.25);
}

.form-validation {
    padding: 10px;
    margin-top: 1rem;
    border-radius: 0;
}

#sobre h2 {
	color: #000;
}

#sobre p {
	color: #000;
}

#servicos {
	background-color: #000;
}

#servicos h2 {
	color: #F5B84A;
}

#servicos ul li {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}